
.column1, .column2, .indent_column, .col1, .col2, .ind_col {float:left;}

.column1 {width:350px;}
.column2 {width:270px;}
.indent_column {width:11px;}

/* index */

#index .col1 {width:418px;}
#index .col2 {width:317px;}

/* index-1 */

#index_1 .col1 {width:372px;}
#index_1 .col2 {width:328px;}

/* index-3 */

#index_3 .col1 {width:371px;}
#index_3 .col2 {width:328px;}

/* index-4 */

#index_4 .col1 {width:320px;}
#index_4 .ind_col {width:53px;}
#index_4 .col2 {width:320px;}

/* index-5 */

#index_5 .column1 {width:325px;}
#index_5 .column2 {width:389px;}
.main { width:745px;}


.column1, .column2, .indent_column, .col1, .col2, .ind_col {float:left;}

.column1 {width:350px;}
.column2 {width:270px;}
.indent_column {width:11px;}

